prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rsc
Description: Honeywell RSC TruStability Pressure and Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-rsc
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-rsc
Requires.private: 
